/* Computer */

/*    1440   */
@media screen and (max-width: 1440px) {

.banner-text{
font-size: 20px;
/* margin-right: 30%!important;
margin-left: 20%!important;
padding-top: 182px!important; */
color:white;
}
.banner-h{
  letter-spacing: 1.5px;
  font-size:50px;
  margin-bottom:30px;
  font-weight:600;
line-height:70px
}

}

/*   1366  */
@media screen and (max-width: 1366px){
  /*  navbar  */
.hero-bg ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.4px;
}
.example input[type=text]{
      padding: 5px;
      width: 78%;
      height: 40px;
}

/*  number-section  */
.icon-p{
  font-size: 22px;
}

}

/*   1280   */
@media screen and (max-width: 1280px){

/*  banner */
.banner-h{
  font-size:48px;
}
.banner-text button{
  font-size: 16px;
  letter-spacing: 0.3px;
}
.btn01 {
  font-size: 15px;
}
h3{
  font-size:1.50rem;
}
.hero-bg ul li a {
font-size: 15px;
}
}

/*   1024  */
@media screen and (max-width: 1024px){
/*   navbar  */
.hero-bg ul li a{
  font-size: 13px;
}
.logo-brand img{
  width: 92%;
}
.heroSwiper .swiper-button-prev:after{
  padding: 20px 25px;
}
.heroSwiper .swiper-button-next:after{
  padding: 20px 25px;
}
.banner-h{
  font-size: 42px;
  margin-bottom: 15px;
}
.banner-text button{
  font-size: 15px;
}
}



/*    Tablet    */

@media screen and (max-width: 786px) {

.banner-text{
   margin-right: 1px!important;
    margin-left: 0px!important;
    /* padding-top: 154px!important; */
}
.banner-h{
  letter-spacing: 1.5px;
    font-size: 35px;
    font-weight: 600;
    line-height: 42px;
    padding: 17px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
   font-size: 0px;
  }

.site-head-2{
    letter-spacing: 0.5px;
     font-size: 24px;
}

.btn-hero {
    color: #fff;
    border: none;
    /* width: 20%; */
}

.navbar-brand img {
    width: 80px!important;}

    .navbar-toggler {
        background-color: white!important;}


         input::placeholder {
          color: gray; /* Change to any color you want */
           /* Optional: make it italic */
          opacity: 0.5; /* Ensure full visibility */
          font-size: 13px;
        }

.bi-telephone-fill{
  margin-top:20px!important;
}
.safety-bg {
    /* background-image: url(images/safety-bg.webp); */
    background-position: center;
    background-size: cover;
    padding: 53px;
    background-attachment:fixed;
    /* height:300px; */
}


.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-next:after, .swiper-button-prev:after{
  font-size: 15px!important;
border-radius: 50%;
background-color: white;
width: 200px;
height: 29px;
padding: 6px;
}

.offer{
    min-height: 380px;
}
.heroSwiper .swiper-button-prev:after{
  display:none;
}
.heroSwiper  .swiper-button-next:after{
  display: none;
}
/*  banner */
.contact-banner{
    height:250px;
}

/*   plate-page  */
.product-category ul li a{
  font-size: 13px;
}
.product-category li{
  padding: 15px 0px;
}
.product-sizes li{
  font-size: 13px;
}
.con-head {
  font-size: 18px !important;
}
.footer-box p {
font-size: 13px;
}
.fotter-btn{
  width: 34%;
  height: 38px;
}
.form-input-font{
  font-size: 12px;
}
.provide img{
  width: 22%;
}
.site-head-5{
  font-size: 18px;
}
.site-head-1{
  font-size: 15px;
}
.icon-h3{
  font-size: 42px!important;
}
.icon-p {
    font-size: 20px!important;
    height: 60px;
}
.site-head-3{
font-size: 15px;
}
.footer-pera-h{
  height: 130px !important;
}
.shivang-text-pera{
height: 95px;
}
.founder-box .display-1{
font-size: 3.75rem;
}
.head-h{
height: 45px;
}
.industries{
  padding:0px;
}
.cater-h{
height: 80px;
display: flex;
justify-content: center;
align-items: center;
}
.mission-img{
  width: 17%;
}
.mission p{
  height: 270px;
}
}



/*   phone */

@media screen and (max-width:600px) {

  .section-spacing{
    padding-top: 70px;
    padding-bottom: 70px;
  }

    .offer{
    min-height:385px!important;
}
.heroSwiper .swiper-button-prev:after{
  display:none;
}
.heroSwiper  .swiper-button-next:after{
  display: none;
}
.position-alignment{
  left: 50%;
  top: 50%;
}
.product-sizes li{
      font-size: 15px;
}
.product-category ul li a{
      font-size: 15px;
}
/*   banner */
.banner-text{
  padding-top:0px!important;
}
.banner2{
  height:600px;
}
.banner-h{
  font-size: 35px;
  line-height: 44px;
}
/*   our strenght  */

.site-head-4{
  font-size: 1rem;
}
.heding_design img{
  width: 55%;
}
.site-head-2{
  font-size: 28px;
}
.provide img{
  width: 20%;
}
.head-h{
  height: 30px;
}
.strenght-pera-h{
  height: 100px;
}
.site-head-5 {
  font-size:18px!important;
}
.site-head-1{
  font-size:15px;
  text-align:justify;
}
/*  number */
.icon-p{
  font-size: 21px;
}
.icon-h3{
  font-size: 42px;
}
/*  two company */
.company-h{
  height:740px;
}
.site-head-3{
  font-size:15px;
}
.companies-pera-h {
    height: 105px;
}
.associated-logo {
    height: 68px;
    margin-top: -5px;
}
.founder-box .display-1 {
    font-size: 3.75rem;
}
.mro-bg{
    padding: 100px 0px;
}
h3{
  font-size: 2rem;
  line-height: 160%;
}
.footer-box p{
  font-size:15px;
}
.bolder-font{
  font-size:16px!important;
}
.footer-box{
  padding:10px!important;
}
.site-head-3{
  font-size: 14px;
}
/* .f-btn{
  width: 21%!important;
} */
.shivang-text-pera {
    height: 40px;
}
.footer-pera-h {
height: 100px !important;
}
.aboutus-bg{
background-image:none;
}
.top-about {
    margin-top: 510px;
    margin-bottom: 30px;
}
.btn-hero{
  width: 40%!important;
  font-size:15px;
}
.prod-active{
  width:100%;
}
.h-s-h{
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding:0px 7px!important;
}
/*  mission */
.mission-img {
    width: 16%;
}
.mission p {
    height: 200px;
}
.btn01{
  height: 55px!important;
}
.whatsapp {
    width: 12%!important;
    position: fixed;
    z-index: 1000;
    right: 12%!important;
    bottom: 28px!important;
}


}

/*   Chhta-Phone   */
@media screen and (max-width: 400px){

}
/*
@media (min-width: 768px)
.navbar-expand-md {
    flex-wrap: nowrap!important;
    justify-content: flex-start!important;
} */
